<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <title>Maven word2html Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>word2html:generate</name>
        <description>Generate HTML docs from Word via CScript</description>
      </goal>
      <goal>
        <name>word2html:prepare-filesystem</name>
        <description>Create directories needed for the plugin</description>
      </goal>
    </goals>
  </body>
</document>